- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
libetonyek::LineTo Struct Reference

## Public Attributes
double | m_x
double | m_y

## Member Data Documentation

double libetonyek::LineTo::m_x

Referenced by libetonyek::IWORKPath::Impl::Impl().

double libetonyek::LineTo::m_y

Referenced by libetonyek::IWORKPath::Impl::Impl().

The documentation for this struct was generated from the following file:

- IWORKPath.cpp